

.portfolio_single, .portfolio_single_text_holder, .portfolio_detail, .lightbox_single_portfolio  {
padding-top: 80px;
}

.blog_holder article:not(.format-link):not(.format-quote) .post_text .post_text_inner {
padding: 0px 0 0;
}

.google-maps {
width: 100%;
position: relative;
height: 300px !important;
overflow: hidden;
margin-top: 20px;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 300px !important;

}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
font-size: 16px;
}

.disclaimer {
display: none;
}

